const mode = 'production'; //devLocal：本地测试、devOnline：线上测试、production：生产环境
let ROOTPATH = 'https://vr.ali251.langye.net';  //域名
switch (mode) {
	case 'devLocal':
		ROOTPATH = ROOTPATH
		break;
	case 'devOnline':
		ROOTPATH = ROOTPATH
		break;
	case 'production':
		ROOTPATH = ROOTPATH
		break;
	default:
		throw new Error('未配置环境');
		console.log(`未配置环境`);
}
export { ROOTPATH }
